[BLFS] libxslt-1.1.28 : SaxReaderNotAvailable Error

view full story

http://www.linuxquestions.org – Hi everyone... I have a problem compiling libxslt-1.1.28. In make, the error reads as Code: xml.sax._exceptions.SaxReaderNotAvailable:No Parsers Found I did google and found a similar thread, but the author had not commented on success of the suggested method. (My internet connection is working btw) http://osdir.com/ml/blfs-support/2013-03/msg00070.html What would you suggest as a fix? (HowTos)